TakenAt: 2013-12-02T08:32:42Z
TakenSrc: meta
UID: prjwufr2s0s58fl6
Type: image
Title: Bird / South Africa / 2013
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: 3
Lat: -28.352528
Lng: 32.407753
Year: 2013
Month: 12
Day: 2
ISO: 200
Exposure: 1/320
FNumber: 5
FocalLength: 200
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: bird, brown, dredger, harbour, kwazulu-natal, mtubatuba, south-africa
  Software: Adobe Photoshop CS6 (Macintosh)
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:15.268977588Z
UpdatedAt: 2022-10-17T18:38:15.271089769Z
